prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg6
includedir=/usr/pkg/include/ffmpeg6

Name: libavcodec
Description: FFmpeg codec library
Version: 60.31.102
Requires: 
Requires.private: libswresample >= 4.12.100, libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg6 -lavcodec 
Libs.private: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebpmux -pthread -lm -latomic -llzma -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ldav1d -L/usr/pkg/lib -laom -lmp3lame -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lopus -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lspeex -ltheoraenc -ltheoradec -logg -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbis -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbisenc -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp -L/usr/pkg/lib -lx264 -L/usr/pkg/lib -lx265 -lxvidcore -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva
Cflags: -I${includedir}
